/*****     IE Specific Styles     *****/
input[type="text"]{
	color: #999;
}
#login-container {
	background-color:#F7F8EC;
	filter: alpha(opacity=90);	
}
.button-grey {
	filter: alpha(opacity=70);	
	background: #fff;
}
#weather {
	background: url("/Design/images/CRTImages/clouds.png") 0 0 no-repeat #FF8500;
	filter: alpha(opacity=80);	
}
#menu-wrapper .menu li a {
	font-weight:bold;
}
#header-menu ul li a {
	font-size: 1em;
}
#menu-wrapper .menu li a {
    font-weight: bold;
}
#card-partner {
    background: url("/Design/images/CRTImages/cardpartner-bg.png") no-repeat scroll 10px 45px #ffffff;
    filter: alpha(opacity=80);	
}
